.logo {
    width: 350px;
    height: 90px;
    display: block;
}
header .container { padding: 1px; }
.header-banner {
    display: block;
    width: 728px;
    height: 90px;
}

.main-menu{
    width: 60%;
    text-align: left;
}
.menu { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }
header ul { list-style: none; }
.navigation li{
    margin-right: 25px;
    position: relative;
    -webkit-transition: all 5s ease-out;
    -o-transition: all 5s ease-out;
    transition: all 5s ease-out;
}
.navigation a {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 12pt;
    padding-bottom: 3px;
    border-bottom: 1px solid #485555;
    color: #485555;
}

.navigation a:hover {
    color: #0f72a8;
    border-color: #0f72a8;
}

.mob-btn {display: none; width: 30px; height: 30px;}

.screen-reader-text, #searchsubmit { display: none; }
.s-ch input {
    height: 34px;
    width: 250px;
    color: #485555;
}

.all-content .flex {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start;
}
.sub-menu {
    position: absolute;
    -webkit-transition: all 5s ease-out;
    -o-transition: all 5s ease-out;
    transition: all 5s ease-out;
    background: #f5f5f5;
    z-index: 1000;
    display: none;
    top: 27px;
    width: 100%;
    padding:0 5px 10px;
}
.menu li:nth-child(2):hover .sub-menu{
    display: block;
}
.sub-menu li{
    margin: 10px 0;
}
